Arch Linux

Please read this before reporting a bug:

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
50077 Bug Report Packages: Extra Low [lirc] Missing atilibusb driver in package 2016-07-17 Assigned 2 0 2016-07-18
44129 Bug Report Packages: Extra Low [gnome-control-center] add ibus input engines to optdep... 2015-03-10 Assigned 1 0 2015-03-10
Showing tasks 1 - 2 of 2 Page 1 of 1